@online{
    repository,
    author = {Marco Magni},
    title  = {Artificial intelligence - Assignments},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments}
}

@online{
    instructions_1,
    author = {Frida Milella},
    title  = {Artificial intelligence: assignment 1 instructions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/instructions/assignment_1.pdf}
}

@online{
    instructions_2,
    author = {Matteo Palmonari},
    title  = {Artificial intelligence: assignment 2 instructions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/instructions/assignment_2.pdf}
}
@online{
    solutions_2_1,
    author = {Marco Magni},
    title  = {Artificial intelligence: assignment 2 part 1 solutions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/solutions/assignment_2/companies-geo.rdfs-owl-L2-2-Magni_clean.owl}
}
@online{
    solutions_2_2,
    author = {Marco Magni},
    title  = {Artificial intelligence: assignment 2 part 2 solutions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/solutions/assignment_2/companies-geo.rdfs-owl-L2-2-Magni_wrong.owl}
}

@online{
    instructions_3,
    author = {Riccardo Pozzi},
    title  = {Artificial intelligence: assignment 3 instructions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/instructions/assignment_3.pdf}
}
@online{
    solutions_3,
    author = {Marco Magni},
    title  = {Artificial intelligence: assignment 3 solutions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/solutions/assignment_3.ipynb}
}

@online{
    instructions_4,
    author = {Riccardo Pozzi},
    title  = {Artificial intelligence: assignment 4 instructions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/instructions/assignment_4.pdf}
}
@online{
    solutions_4,
    author = {Marco Magni},
    title  = {Artificial intelligence: assignment 4 solutions},
    date   = {2024-02-21},
    url    = {https://gitlab.com/magni5-unimib/master/ai/assignments/-/blob/main/solutions/assignment_4.ipynb}
}